name: ash
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - affine=2.3.0
  - argon2-cffi=20.1.0
  - astroid=2.4.2
  - async_generator=1.10
  - attrs=20.3.0
  - backcall=0.2.0
  - backports=1.0
  - backports.functools_lru_cache=1.6.1
  - bleach=3.2.1
  - blosc=1.20.1
  - boost-cpp=1.74.0
  - brotli=1.0.9
  - brotlipy=0.7.0
  - brunsli=0.1
  - bzip2=1.0.8
  - c-ares=1.17.1
  - ca-certificates=2020.11.8
  - cairo=1.16.0
  - cdsapi=0.3.1
  - certifi=2020.11.8
  - cffi=1.14.4
  - cfitsio=3.470
  - cftime=1.3.0
  - chardet=3.0.4
  - charls=2.1.0
  - click=7.1.2
  - click-plugins=1.1.1
  - cligj=0.7.1
  - cloudpickle=1.6.0
  - cryptography=3.2.1
  - curl=7.71.1
  - cycler=0.10.0
  - cytoolz=0.11.0
  - dask-core=2.30.0
  - dbus=1.13.6
  - decorator=4.4.2
  - defusedxml=0.6.0
  - descartes=1.1.0
  - entrypoints=0.3
  - expat=2.2.9
  - fiona=1.8.18
  - fontconfig=2.13.1
  - freetype=2.10.4
  - freexl=1.0.5
  - gdal=3.1.4
  - geopandas=0.8.1
  - geos=3.8.1
  - geotiff=1.6.0
  - gettext=0.19.8.1
  - giflib=5.2.1
  - glib=2.66.3
  - gst-plugins-base=1.14.5
  - gstreamer=1.14.5
  - hdf4=4.2.13
  - hdf5=1.10.6
  - icu=67.1
  - idna=2.10
  - imagecodecs=2020.5.30
  - imageio=2.9.0
  - importlib-metadata=3.1.1
  - importlib_metadata=3.1.1
  - ipykernel=5.3.4
  - ipython=7.19.0
  - ipython_genutils=0.2.0
  - ipywidgets=7.5.1
  - isort=5.6.4
  - jedi=0.17.2
  - jinja2=2.11.2
  - jpeg=9d
  - json-c=0.13.1
  - jsonschema=3.2.0
  - jupyter=1.0.0
  - jupyter_client=6.1.7
  - jupyter_console=6.2.0
  - jupyter_contrib_core=0.3.3
  - jupyter_contrib_nbextensions=0.5.1
  - jupyter_core=4.7.0
  - jupyter_highlight_selected_word=0.2.0
  - jupyter_latex_envs=1.4.6
  - jupyter_nbextensions_configurator=0.4.1
  - jupyterlab_pygments=0.1.2
  - jxrlib=1.1
  - kealib=1.4.13
  - kiwisolver=1.3.1
  - krb5=1.17.2
  - lazy-object-proxy=1.4.3
  - lcms2=2.11
  - ld_impl_linux-64=2.35.1
  - lerc=2.2
  - libaec=1.0.4
  - libblas=3.9.0
  - libcblas=3.9.0
  - libclang=10.0.1
  - libcurl=7.71.1
  - libdap4=3.20.6
  - libedit=3.1.20191231
  - libev=4.33
  - libevent=2.1.10
  - libffi=3.2.1
  - libgcc-ng=9.3.0
  - libgdal=3.1.4
  - libgfortran-ng=9.3.0
  - libgfortran5=9.3.0
  - libglib=2.66.3
  - libgomp=9.3.0
  - libiconv=1.16
  - libkml=1.3.0
  - liblapack=3.9.0
  - libllvm10=10.0.1
  - libnetcdf=4.7.4
  - libnghttp2=1.41.0
  - libopenblas=0.3.12
  - libpng=1.6.37
  - libpq=12.3
  - libsodium=1.0.18
  - libspatialindex=1.9.3
  - libspatialite=5.0.0
  - libssh2=1.9.0
  - libstdcxx-ng=9.3.0
  - libtiff=4.1.0
  - libuuid=2.32.1
  - libwebp-base=1.1.0
  - libxcb=1.13
  - libxkbcommon=0.10.0
  - libxml2=2.9.10
  - libxslt=1.1.33
  - libzopfli=1.0.3
  - llvmlite=0.34.0
  - lxml=4.6.2
  - lz4-c=1.9.2
  - markupsafe=1.1.1
  - matplotlib=3.3.2
  - matplotlib-base=3.3.2
  - mccabe=0.6.1
  - mistune=0.8.4
  - munch=2.5.0
  - mysql-common=8.0.21
  - mysql-libs=8.0.21
  - nbclient=0.5.1
  - nbconvert=6.0.7
  - nbformat=5.0.8
  - ncurses=6.2
  - nest-asyncio=1.4.3
  - netcdf4=1.5.4
  - networkx=2.5
  - notebook=6.1.5
  - nspr=4.29
  - nss=3.59
  - numba=0.51.2
  - numpy=1.19.4
  - olefile=0.46
  - openjpeg=2.3.1
  - openssl=1.1.1h
  - packaging=20.4
  - pandas=1.1.4
  - pandoc=2.11.2
  - pandocfilters=1.4.2
  - parso=0.7.1
  - pcre=8.44
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.0.1
  - pip=20.3
  - pixman=0.40.0
  - poppler=0.89.0
  - poppler-data=0.4.10
  - postgresql=12.3
  - proj=7.1.1
  - prometheus_client=0.9.0
  - prompt-toolkit=3.0.8
  - prompt_toolkit=3.0.8
  - pthread-stubs=0.4
  - ptyprocess=0.6.0
  - pycparser=2.20
  - pygments=2.7.2
  - pylint=2.6.0
  - pyopenssl=20.0.0
  - pyparsing=2.4.7
  - pyproj=2.6.1.post1
  - pyqt=5.12.3
  - pyrsistent=0.17.3
  - pysocks=1.7.1
  - python=3.8.6
  - python-dateutil=2.8.1
  - python_abi=3.8
  - pytz=2020.4
  - pywavelets=1.1.1
  - pyyaml=5.3.1
  - pyzmq=20.0.0
  - qt=5.12.9
  - qtconsole=5.0.1
  - qtpy=1.9.0
  - rasterio=1.1.8
  - readline=8.0
  - requests=2.25.0
  - rtree=0.9.4
  - scikit-image=0.17.2
  - scipy=1.5.3
  - send2trash=1.5.0
  - setuptools=49.6.0
  - shapely=1.7.1
  - six=1.15.0
  - snappy=1.1.8
  - snuggs=1.4.7
  - sqlite=3.34.0
  - tbb=2020.2
  - terminado=0.9.1
  - testpath=0.4.4
  - tifffile=2020.11.26
  - tiledb=2.1.3
  - tk=8.6.10
  - toml=0.10.2
  - toolz=0.11.1
  - tornado=6.1
  - tqdm=4.54.0
  - traitlets=5.0.5
  - tzcode=2020a
  - urllib3=1.25.11
  - utm=0.6.0
  - wcwidth=0.2.5
  - webencodings=0.5.1
  - wheel=0.36.0
  - widgetsnbextension=3.5.1
  - wrapt=1.11.2
  - xerces-c=3.2.3
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.6.12
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxrender=0.9.10
  - xorg-renderproto=0.11.1
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xz=5.2.5
  - yaml=0.2.5
  - zeromq=4.3.3
  - zfp=0.5.5
  - zipp=3.4.0
  - zlib=1.2.11
  - zstd=1.4.5
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtchart==5.12
    - pyqtwebengine==5.12.1
prefix: /home/mw9428/anaconda3/envs/ash
